@charset "utf-8";

nav       { height:277px; }
header    { height:277px; background:#70b92c; padding:230px 20px 0;
  /height:auto; /margin:230px 20px 40px; /padding:0; }/* IE7以下 */
header h1 { font-size:14px; padding:2px; color:#000; position:relative; z-index:25;
  border-radius:8px 0 0 8px; text-shadow:-1px 1px 1px #bbb; font-weight:normal;
  background:#fafafa url(../img/header-img.png) no-repeat right -1156px;
  /background:#fafafa url(../img/header-img.png) no-repeat right -1152px; }/* IE7以下 */
#main-wrap { margin:22px 15px 0; }

 /* ========== media-query ========== */
  @media all and (min-width: 511px) and (max-width: 600px){
    nav    { height:328px; }
    header { height:328px; padding:281px 15px 0; }
    #main-wrap { margin:22px 10px 0; }}

  @media all and (max-width: 510px){
    nav    { height:342px; }
    header { height:342px; padding:295px 15px 0; }
    header h1 { padding:2px 15px 2px 0; }}

    @media all and (min-width: 361px) and (max-width: 510px){
      #main-wrap  { margin:22px 5px 0; }}

    @media all and (max-width: 360px){
      #main-wrap  { margin:22px 0px 0; }}

article h1 { font-size:18px; color:#333; padding:7px 0 6px 35px; border-radius:3px;
  background:#e9e7e7 url(../img/icon-img.png) no-repeat 8px -1410px; }

article     { padding:20px 20px 10px; }
article p   { margin:12px 0; }
article a:hover { color:#f00; }

.headline   { font-size:17px; color:#00bbdd; padding:0 1px;
  border-bottom:solid 2px #00bbdd; display:block; margin-bottom:5px; }

  /* ========== media-query ========== */
  @media all and (max-width: 480px) {
    article p  { font-size:15px; }}

  @media all and (max-width: 630px) {
    article { padding:20px 10px; }
    article h1 , .headline { font-size:16px; }}

/* オトナのお勉強 */
.column li         { display:block; padding:7px 0; overflow:hidden; }
.column li a       { display:block; padding:0 6px; overflow:hidden; margin:0; }
.column li a:hover { background:none; }
.column-menu img { width:60px; height:60px; margin:0 5px; float:left; }

/* 更新情報 */
#update         { font-size:13px; margin-bottom:10px; }
#update h1      { margin-bottom:20px; }
#update a:hover { color:#f00; }
#update ol      { border:solid 1px #555; height:260px; overflow-y:scroll; }
#update li      { border-top:dotted 1px #999; padding:3px 13px; }
#update li:first-child { border-top:none; }
#update span    { font-size:11px; color:#fff; text-align:center;
  width:60px; margin:0 5px 0 10px; padding:1px; display:inline-block; }

article .unpitsu { background:#fa3d33; }
article .kokugo  { background:#6dc20c; }
article .sansuu  { background:#03b0f2; }
article .poster  { background:#994d99; }
article .other   { background:#f927a7; }
article .column  { background:#f59900; }
article .web     { background:#f59900; }
article .unfinish{ background:#fa3d33; }
article .finish  { background:#888888; }

/* 問題リクエスト */
#request h1      { margin-bottom:20px; }
#request a:hover { color:#f00; }
#request ul      { border:solid 1px #555; font-size:13px; height:260px; overflow-y:scroll; }
#request li      { border-top:dotted 1px #999; padding:3px 13px; }
#request li:first-child { border-top:none; }
#request li a { display:inline-block; }
#request span { font-size:11px; color:#fff; text-align:center;
  width:70px; margin-right:13px; padding:1px; display:inline-block; }

  /* ========== media-query ========== */
  @media all and (min-width: 481px) and (max-width: 600px){
    #update ol , #request ul { height:200px; }}

  @media all and (max-width: 480px) {
    #update ol , #request ul { font-size:14px; height:130px; }
    #update span , #request span { font-size:12px; display:block; margin:3px 0; }}

/* トピック */
#record h1 , .policy h1 { margin-bottom:25px; }
#record img , .policy img { display:block; margin:0 auto;
  text-align:center; border:0px solid #333; box-shadow:0 0 0 0 #000; }

.center { text-align:center; }
#bbs      { display:none; }